@media screen and (max-width: 800px) {
  section.section1 {
    background-size: contain;
    background-position: 0px 80px;
    padding-top: 320px;
    padding-bottom: 0;
  }
  section.section1 h1 {
    font-size: 40px;
  }
  section.section1 .content {
    background: rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(17.8462px);
    -webkit-backdrop-filter: blur(17.8462px);
    padding: 50px 20px 10px;
  }
  section.section1 .bread ul li {
    gap: 0px;
  }
  section.section1 .tags ul li a {
    font-size: 12px;
    padding: 3px 7px;
  }
  section.section1 .heading p {
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
  }
  section.section1 .btn-default {
    margin-top: 40px;
    width: 100%;
  }
  section.section1 .bottom-row {
    backdrop-filter: none;
    background: transparent;
    padding: 50px 0px;
    max-width: 100%;
  }
  section.section1 .bottom-row p.title {
    font-size: 18px;
    line-height: 20px;
    white-space: normal;
  }
  section.section1 .bottom-row ul li {
    font-weight: 400;
    font-size: 13px;
  }
  .section2-row {
    /*display: grid;*/
    /*grid-template-columns: repeat(10, 1fr) !important;*/
    /*grid-template-rows: 200px 90px 90px 180px;*/
    /*grid-column-gap: 10px;*/
    /*grid-row-gap: 10px;*/
    /*grid-template-areas:*/
    /*  "div1 div1 div1 div1 div1 div2 div2 div2 div2 div2"*/
    /*  "div3 div3 div3 div3 div4 div4 div4 div4 div4 div4"*/
    /*  "div3 div3 div3 div3 div5 div5 div5 div5 div5 div5"*/
    /*  "div6 div6 div6 div6 div7 div7 div7 div7 div7 div7";*/
    display: flex!important;
    flex-direction: column!important;
  }
  .section2-row.mobile-loaded {
    grid-template-rows: 200px 90px 90px 180px 200px 90px 90px 180px;
    grid-template-areas:
      "div1 div1 div1 div1 div1 div2 div2 div2 div2 div2"
      "div3 div3 div3 div3 div4 div4 div4 div4 div4 div4"
      "div3 div3 div3 div3 div5 div5 div5 div5 div5 div5"
      "div6 div6 div6 div6 div7 div7 div7 div7 div7 div7"
      "div8 div8 div8 div8 div8 div8 div9 div9 div9 div9"
      "div10 div10 div10 div10 div11 div11 div11 div11 div11 div11"
      "div10 div10 div10 div10 div12 div12 div12 div12 div12 div12"
      "div13 div13 div13 div13 div14 div14 div14 div14 div14 div14";
  }
  section.section2 .parent {
      margin-bottom: 0;
  }
  section.section2 .parent {
      border-radius: 20px;
      overflow: hidden;
  }
  section.section2 .div1 {
    grid-area: div1;
  }
  section.section2 .div2 {
    grid-area: div2;
  }
  section.section2 .div3 {
    grid-area: div3;
  }
  section.section2 .div4 {
    grid-area: div4;
  }
  section.section2 .div5 {
    grid-area: div5;
  }
  section.section2 .div6 {
    grid-area: div6;
  }
  section.section2 .div7 {
    grid-area: div7;
  }
  section.section2 .div8 {
    grid-area: div8;
  }
  section.section2 .div9 {
    grid-area: div9;
  }
  section.section2 .div10 {
    grid-area: div10;
  }
  section.section2 .div11 {
    grid-area: div11;
  }
  section.section2 .div12 {
    grid-area: div12;
  }
  section.section2 .div13 {
    grid-area: div13;
  }
  section.section2 .div14 {
    grid-area: div14;
  }
  section.section2 a.title {
    font-size: 16px !important;
  }
  section.section2 .content span.title {
    font-size: 16px !important;
  }
  section.section2 .image {
    max-height: 100% !important;
  }
  section.section2 .image span {
    height: 100% !important;
  }
  section.section2 p.desc {
    /* max-height: 50px; */
    overflow: hidden;
    font-size: 14px !important;
  }
  section.section2 .info {
    display: none;
  }
  section.section2 .div4 p.desc,
  section.section2 .div5 p.desc {
    /*display: none;*/
  }
  section.section2 .div6 .content,
  section.section2 .div4 .content {
    padding: 20px 10px !important;
  }
  section.section2 .content {
    padding: 10px !important;
  }
  section.section2 .div2 p.price,
  section.section2 .div3 p.price {
    font-size: 16px !important;
    opacity: 0.4;
  }
  /*section.section2 .btn-default {*/
  /*  display: none;*/
  /*}*/
  section.section2 .parent a{
      border-radius: 20px;
      overflow: hidden;
  }
  section.section2 a.column .content {
      justify-content: end;
  }
  section.section3 p {
    display: none;
  }
  section.section3 h2 {
    font-size: 30px;
    padding-bottom: 0px;
  }
  section.section3 .right ul {
    gap: 5px;
  }
  section.section3 {
    background: #f5f5f5;
    padding: 40px 0px 50px;
  }
  section.section3 .row {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  
  .content .slider-team-cases .column .column-row {
    grid-template-columns: 1fr;
    border: 1px solid rgb(0, 0, 0, 0.1);
    padding: 15px;
  }
  .content .slider-team-cases .column .column-row .right {
    display: none !important;
  }
  .content .slider-team-cases .column .column-row .left a.title {
    font-size: 20px;
  }
  .content .slider-team-cases .column {
    padding: 15px;
  }
  .link-to-cases {
    margin-top: 30px;
  }
  .link-to-cases a {
    padding: 15px 20px;
    background: #000000;
    display: flex;
    align-items: center;
    gap: 5px;
    width: 100%;
    justify-content: center;
    color: #fff;
    border: 1px solid rgb(255, 255, 255, 0.2);
  }
  .child-cat-history .content {
    padding: 0px;
  }
  .child-cat-history .content .about-title {
    padding-bottom: 30px;
  }
  .seo-block {
    background: #fff;
    padding: 80px 0px;
  }
  .seo-block .seo-container .row-1 h2 {
    font-size: 40px;
    line-height: 42px;
  }
  .seo-block .seo-container .row-2 {
    padding: 30px 0px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .seo-block .seo-container .row-1 {
    grid-template-columns: 1fr;
  }
  .seo-block .row-1 .left {
    order: 2;
  }
  .seo-block .row-1 .right {
    order: 1;
  }
  .seo-block .seo-container .row-1 .text-row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .child-cat-12 {
    background-color: #000;
    padding: 0px 0px 60px;
  }
  .child-cat-12 .title h2 {
    opacity: 0.5;
  }
  .child-cat-12 .row2 .column a,
  .child-cat-12 .row1 .column a {
    color: #fff;
    background: #171412;
  }
  .child-cat-12 .row1,
  .child-cat-12 .row2 {
    grid-template-columns: 1fr;
  }
  .section1 {
    position: relative;
    height: 100%;
  }
  .section1 .container {
    position: relative;
    z-index: 5;
  }
  .section1:after {
    content: "";
    height: 100px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: #000;
    z-index: 1;
  }
  section.section2 {
    margin-top: 0px;
    padding-bottom: 15px;
  }

  section.section2 a.column:hover .content::after {
    opacity: 0;
    visibility: hidden;
    /* z-index: 1; */
    transition: 0.3s ease;
  }
  section.section2 a.column:hover .content .title {
    color: #fff;
  }
  section.section2 a.column:hover .content .desc {
    color: #fff;
  }
  section.section2 a.column:hover .info {
    opacity: 0;
  }

  .reviews-on-page .title h2 {
    font-size: 25px;
  }
  .reviews-on-page .reviews-row .column {
    min-width: 265px;
  }

  .reviews-line {
    display: none;
  }
  section.section1 .bread ul a,
  section.section1 .bread ul li,
  section.section1 .bread ul span {
    font-family: "Gilroy";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 130%;
    /* identical to box height, or 16px */

    letter-spacing: 0.02em;

    /* White */

    color: #ffffff;
  }
}
